Mensaje de error al instalar RSAT: esta actualización no es aplicable al equipo

En este artículo se proporciona una solución a un error que se produce al instalar las Herramientas de administración remota del servidor (RSAT).

Versión original del producto:   Windows 7 Service Pack 1
Número KB original:   2517239

Síntomas

Al instalar las herramientas de administración remota del servidor para Windows 7 (RSAT), es posible que reciba el siguiente mensaje de error:

"Esta actualización no es aplicable al equipo"

Causa

Este error se producirá si intenta instalar RSAT después de instalar Service Pack 1 para Windows 7. Las herramientas RSAT están diseñadas para la versión RTM de Windows 7 y no son compatibles con Service Pack 1. Sin embargo, Service Pack 1 incluye componentes actualizados para RSAT, por lo que si RSAT está instalado antes de Service Pack 1, el problema no se producirá y los componentes se actualizarán automáticamente.

Solución

Instalar las herramientas RSAT antes de instalar Service Pack 1 para Windows 7. Si El Service Pack 1 para Windows 7 ya está instalado, se puede desinstalar y volver a instalar después de instalar las herramientas RSAT.

Más información

Microsoft ha confirmado que esto es por diseño, ya que RSAT se diseñó para la versión RTM de Windows 7. Una versión más reciente de RSAT está programada para su lanzamiento en el futuro.